require('./index.less');
import init from '../components/game-list/index';

module.exports = opts => {
  console.log(opts, '1oo');

  var list = init($('.game-reflux-content.game-reflux-type1')[0], false, opts);
  $('.game-reflux-content.game-reflux-type3 .game-reflux-list').hide();
  list.render();
  opts.__track('icon_expose');
  $('.game-reflux-mask').hide();
  $('.game-reflux-more').on('click', function() {
    opts.__track('icon_click');
    list.show(1);
  });
};
